Модуль NOT NULLED Модули Opencart 2.x

Тема в разделе "Opencart 2", создана пользователем xprocessorx, 22 янв 2016.

XEvil 4.0 Релиз Состоялся!
Информация :
Внимание форумчане! При создании тем, или выкладывании какой-либо информации проверьте в какой ветке форума вы находитесь! Не путайте Opencart и Opencart2. При несоблюдении данного условия выносится соответствующее наказание! И потом не говорите что вас НЕ ПРЕДУПРЕЖДАЛИ! По возможности используйте обменники mail, yandex, google, dropbox, rghost Дабы избежать просьб перезалить и проблем с рекламой!
Постинг нескольких постов подряд приравнивается к НАРУШЕНИЮ! Будьте вежливы и соблюдайте правила ;-)
  1. DasTem

    DasTem Писатель

    Регистр.:
    3 сен 2012
    Сообщения:
    89
    Симпатии:
    19
    Фильтр товаров FilterPro v2 .0.2 для Opencart и OcStore версий 2.0 и выше!
    Пароль на архив:


    Кто может занулить?
     

    Вложения:

  2. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
  3. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
  4. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
  5. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
    iAnalytics


     
    Гинзбург нравится это.
  6. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
    iBlog


     
    Гинзбург нравится это.
  7. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
    iColorPicker


     
    Гинзбург нравится это.
  8. jasna

    jasna Постоялец

    Регистр.:
    18 сен 2017
    Сообщения:
    57
    Симпатии:
    109
    iSearch


     
    Гинзбург нравится это.
  9. Cold_232

    Cold_232 Создатель

    Регистр.:
    21 июн 2013
    Сообщения:
    23
    Симпатии:
    4
    Модуль Simple - упрощенная регистрация и заказ v.4.8.10 (450 руб.)

    opencart, ocstore: 2.0.0.x, 2.0.1.x, 2.0.2.x, 2.0.3.x, 2.1.0.x, 2.2.0.x, 2.3.0.x, 3.0.x
    Для работы модуля необходим IonCube Loader версии не ниже 5.0 (с PHP не ниже 5.3).
    simple-4810n.png

     
  10. Sachek

    Sachek Умелый

    Регистр.:
    23 мар 2009
    Сообщения:
    401
    Симпатии:
    111
    Несколько свежих модулей, код открыт, но лицензию все равно проверяет.
    Свежесть вчерашняя, поковырять пока руки не доходят.
    Может кому пригодятся.

    iProductVideo
    [​IMG]

    Продажник


    NotifyWhenAvailable
    [​IMG]

    Продажник


    Pro Email Template

    [​IMG]

    Продажник


    Product Option Image PRO
    [​IMG]

    Продажник
     

    Вложения:

    MonsterCorp, svitlo1, Robby_S и ещё 1-му нравится это.